Ignore:
Timestamp:
Feb 5, 2015, 9:50:33 PM (3 years ago)
Author:
larryv@…
Message:

openssl: Force configure to use the system Perl 5

The installation contains a few small scripts that require Perl 5. The
system Perl should be more than sufficient for these, but the configure
script bakes in the path of MacPorts' perl5 if that port is installed.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.